 @import url(http://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);
body,
input,
textarea,
select { font-family: 'Lato', sans-serif; }
#webstun-main,
table { font-style: normal; font-weight: normal; font-size: 14px }
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ul,
ol,
li { margin: 0; padding: 0 }
.webstun-postcontent,
.webstun-postcontent li,
.webstun-postcontent table,
.webstun-postcontent a,
.webstun-postcontent a:link,
.webstun-postcontent a:visited,
.webstun-postcontent a.visited,
.webstun-postcontent a:hover,
.webstun-postcontent a.hovered { font-size: 18px }
.webstun-postcontent p { margin: 12px 0 }
.webstun-postcontent h1,
.webstun-postcontent h1 a,
.webstun-postcontent h1 a:link,
.webstun-postcontent h1 a:visited,
.webstun-postcontent h1 a:hover,
.webstun-postcontent h2,
.webstun-postcontent h2 a,
.webstun-postcontent h2 a:link,
.webstun-postcontent h2 a:visited,
.webstun-postcontent h2 a:hover,
.webstun-postcontent h3,
.webstun-postcontent h3 a,
.webstun-postcontent h3 a:link,
.webstun-postcontent h3 a:visited,
.webstun-postcontent h3 a:hover,
.webstun-postcontent h4,
.webstun-postcontent h4 a,
.webstun-postcontent h4 a:link,
.webstun-postcontent h4 a:visited,
.webstun-postcontent h4 a:hover,
.webstun-postcontent h5,
.webstun-postcontent h5 a,
.webstun-postcontent h5 a:link,
.webstun-postcontent h5 a:visited,
.webstun-postcontent h5 a:hover,
.webstun-postcontent h6,
.webstun-postcontent h6 a,
.webstun-postcontent h6 a:link,
.webstun-postcontent h6 a:visited,
.webstun-postcontent h6 a:hover,
.webstun-blockheader .t,
.webstun-blockheader .t a,
.webstun-blockheader .t a:link,
.webstun-blockheader .t a:visited,
.webstun-blockheader .t a:hover,
.webstun-vmenublockheader .t,
.webstun-vmenublockheader .t a,
.webstun-vmenublockheader .t a:link,
.webstun-vmenublockheader .t a:visited,
.webstun-vmenublockheader .t a:hover,
.webstun-logo-text,
.webstun-logo-text a,
.webstun-logo-text a:link,
.webstun-logo-text a:visited,
.webstun-logo-text a:hover,
.webstun-postheader,
.webstun-postheader a,
.webstun-postheader a:link,
.webstun-postheader a:visited,
.webstun-postheader a:hover { font-style: normal; font-weight: bold; font-size: 35px; text-decoration: none }
.webstun-postcontent a { text-decoration: none; color: #294889 }
.webstun-postcontent a:link { text-decoration: none; color: #294889 }
.webstun-postcontent a:visited,
.webstun-postcontent a.visited { text-decoration: none; color: #294889 }
.webstun-postcontent a:hover,
.webstun-postcontent a.hover { text-decoration: none; color: #1c1c1c }
.webstun-postcontent h1 { color: #436eb3; margin: 0 0 21px 0; font-style: normal; font-weight: normal; font-size: 30px }
ul { list-style-type: none }
ol { list-style-position: inside }
#webstun-main { position: relative; z-index: 10000; width: 100%; left: 0; top: 0; cursor: default; overflow: hidden }
#Body { padding: 0; margin: 0; color: #696969; background-color: #fff }
.cleared { display: block; clear: both; float: none; margin: 0; padding: 0; border: 0; font-size: 0; height: 0; overflow: hidden }
.reset-box { overflow: hidden; display: table }
form { padding: 0 !important; margin: 0 !important }
div.webstun-header { position: relative; height: 166px; padding-bottom: 20px; width: 100%; z-index: 1000; }
.webstun-header-wrapper { position: relative; width: 1000px; margin: 0 auto }
.webstun-header-inner { position: relative; margin: 0 1px }
.webstun-header:after { position: absolute; z-index: 10; display: block; content: ' '; top: 0; width: 100%; height: 166px; background-image: url('images/TopHeader_BG.png'); background-repeat: repeat-x; background-position: top center }
.webstun-logo-name { display: block; text-align: left; font-style: normal; font-weight: 500; font-size: 30px; text-decoration: none; color: #acacac !important; margin: 0 0 0 44px; padding: 0; background-color: #464646 }
.webstun-logo-name img { width: 50px; height: 47px; margin: 12px 0 0 10px; padding: 0; border: 0; display: inline-block; vertical-align: top }
.webstun-logo-name span { margin: 17px 0 0 0; position: relative; display: inline-block; vertical-align: top }
.current-menu-item { background-image: url("images/DPointer.png"); background-position: center bottom !important; background-repeat: no-repeat !important; color: #fff }
.webstun-logo-text { display: block; text-align: left; font-style: normal; font-weight: normal; font-size: 22px; text-decoration: none; text-transform: uppercase; padding: 0; margin: 0; color: #fff !important }
.webstun-logo-text a,
.webstun-logo-text a:link,
.webstun-logo-text a:visited,
.webstun-logo-text a:hover { font-style: normal; font-weight: normal; font-size: 22px; text-decoration: none; text-transform: uppercase; padding: 0; margin: 0; color: #fff !important }
.floatL { float: left }
.floatR { float: right }
.w20 { width: 20% }
.w30 { width: 30% }
.w40 { width: 40% }
.w50 { width: 50% }
.w60 { width: 60% }
.w70 { width: 70% }
.w80 { width: 80% }
.w100 { width: 100% }
ul.webstun-hmenu a,
ul.webstun-hmenu a:link,
ul.webstun-hmenu a:visited,
ul.webstun-hmenu a:hover { outline: 0 }
ul.webstun-hmenu,
ul.webstun-hmenu ul { display: block; margin: 0; padding: 0; border: 0; list-style-type: none }
ul.webstun-hmenu li { margin: 0; padding: 0; border: 0; display: block; float: left; position: relative; z-index: 5 }
ul.webstun-hmenu li:hover { z-index: 10000; white-space: normal }
ul.webstun-hmenu li li { float: none; width: auto }
ul.webstun-hmenu ul { visibility: hidden; position: absolute; z-index: 10; left: 0; top: 0; background: 0; min-height: 0; background-image: url('images/spacer.gif'); padding: 10px 30px 30px 30px; margin: -10px 0 0 -30px }
ul.webstun-hmenu li:hover>ul { visibility: visible; top: 100% }
ul.webstun-hmenu li li:hover>ul { top: 0; left: 100% }
ul.webstun-hmenu:after,
ul.webstun-hmenu ul:after { content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both }
ul.webstun-hmenu { position: relative; padding: 0; margin-top: 35px; z-index: 10000 }
ul.webstun-hmenu ul.webstun-hmenu-left-to-right { right: auto; left: 0; margin: -10px 0 0 -30px }
ul.webstun-hmenu ul.webstun-hmenu-right-to-left { left: auto; right: 0; margin: -10px -30px 0 0 }
ul.webstun-hmenu ul ul { padding: 30px 30px 30px 10px; margin: -30px 0 0 -10px }
ul.webstun-hmenu ul ul.webstun-hmenu-left-to-right { right: auto; left: 0; padding: 30px 30px 30px 10px; margin: -30px 0 0 -10px }
ul.webstun-hmenu ul ul.webstun-hmenu-right-to-left { left: auto; right: 0; padding: 30px 10px 30px 30px; margin: -30px -10px 0 0 }
ul.webstun-hmenu li li:hover>ul.webstun-hmenu-left-to-right { right: auto; left: 100% }
ul.webstun-hmenu li li:hover>ul.webstun-hmenu-right-to-left { left: auto; right: 100% }
.webstun-hmenu { float: left }
ul.webstun-hmenu>li>a { position: relative; display: block; height: 31px; cursor: pointer; text-decoration: none; color: #fff; padding: 0 6px 2px 6px; line-height: 31px; text-align: center }
.webstun-hmenu a,
.webstun-hmenu a:link,
.webstun-hmenu a:visited,
.webstun-hmenu a:hover { font-style: normal; font-weight: normal; font-size: 15px; text-align: left; text-decoration: none }
ul.webstun-hmenu>li.current-menu-item { background-image: url('images/menuitem.png'); background-position: center bottom }
ul.webstun-hmenu>li.current-menu-item>a { color: #fff; background-image: url('images/DPointer.png'); background-position: bottom center; background-repeat: no-repeat }
ul.webstun-hmenu>li>a:hover,
ul.webstun-hmenu>li:hover>a { color: #d7d7d7 }
ul.webstun-hmenu>li { margin-left: 0 }
ul.webstun-hmenu>li:first-child { margin-left: 0 }
.webstun-hmenu ul a { display: block; white-space: nowrap; height: 23px; background-image: url('images/subitem.png'); background-position: left top; background-repeat: repeat-x; border-width: 0; border-style: solid; text-align: left; text-decoration: none; line-height: 23px; color: #000; font-size: 13px; margin: 0; padding: 0 8px }
.webstun-hmenu ul>li:first-child>a { border-top-width: 0 }
.webstun-hmenu ul a:link,
.webstun-hmenu ul a:visited,
.webstun-hmenu ul a:hover,
.webstun-hmenu ul a:active { text-align: left; text-decoration: none; line-height: 23px; color: #000; font-size: 13px; margin: 0; padding: 0 8px }
.webstun-hmenu ul li a:hover { color: #fff; background-position: left bottom }
.webstun-hmenu ul li:hover>a { color: #fff; background-position: left bottom }
input,
select,
textarea { vertical-align: middle; font-style: normal; font-weight: normal; font-size: 14px }
a img { border: 0 }
.webstun-article img,
img.webstun-article,
.webstun-block img { border-color: #b8b8b8; border-style: solid; border-width: 1px; margin: 0 5px }
.webstun-metadata-icons img { border: 0; vertical-align: middle; margin: 2px }
.webstun-article table,
table.webstun-article { border-collapse: collapse; margin: 1px }
.webstun-post .webstun-content-layout-br { height: 0 }
.webstun-article th { background-color: Transparent; text-align: center; vertical-align: middle; padding: 7px }
pre { overflow: auto; padding: .1em }
.webstun-postheader { color: #404040; margin: 5px 0; font-size: 26px }
.webstun-postheader a,
.webstun-postheader a:link,
.webstun-postheader a:visited,
.webstun-postheader a.visited,
.webstun-postheader a:hover,
.webstun-postheader a.hovered { font-size: 26px }
.webstun-postheader a,
.webstun-postheader a:link { text-align: left; text-decoration: none; color: gray }
.webstun-postheader a:visited,
.webstun-postheader a.visited { text-align: left; text-decoration: none; color: gray }
.webstun-postheader a:hover,
.webstun-postheader a.hovered { text-align: left; text-decoration: none; color: #949494 }
.webstun-postcontent ol,
.webstun-postcontent ul { margin: 1em 0 1em 2em; padding: 0 }
.webstun-postcontent li { font-size: 14px; color: #545454; margin: 0 0 0 -15px; padding: 0 0 0 15px }
.webstun-postcontent li ol,
.webstun-post li ul { margin: .5em 0 .5em 2em; padding: 0 }
.webstun-postcontent ol>li { background: 0; padding-left: 0; overflow: visible }
.webstun-postcontent ul>li { background-image: url('images/postbullets.html'); background-repeat: no-repeat; background-position: top left; padding-left: 15px; overflow-x: visible; overflow-y: hidden }
.webstun-postcontent blockquote,
.webstun-postcontent blockquote a,
.webstun-postcontent blockquote a:link,
.webstun-postcontent blockquote a:visited,
.webstun-postcontent blockquote a:hover { color: #999; font-style: normal; font-weight: bold; font-size: 20px }
.webstun-postcontent blockquote p { margin: 3px }
.webstun-postcontent blockquote { margin: 12px 10px 10px 0; padding: 7px 7px 7px 0; background-color: Transparent; margin-left: 10px; padding-left: 45px; background-image: url('images/postquote.png'); background-position: left top; background-repeat: no-repeat; overflow: auto; clear: both }
.webstun-footer { position: relative; margin-top: 0; margin-bottom: 0; width: 100% }
.webstun-footer-body { position: relative; padding: 0 10px; color: #fff; }
.webstun-footer-body ul li { font-size: 14px; line-height: 14px; color: #e8e8e8; padding: 0 0 0 10px; background-image: url('images/footerbullets.png'); background-repeat: no-repeat; background-position: top left }
.webstun-footer-body:before { position: absolute; content: ' '; z-index: -2; left: 0; right: 0; top: 0; bottom: 0; background-image: url('images/footer.png'); background-position: bottom left }
.webstun-footer-text p { padding: 0; margin: 0; text-align: center }
.webstun-footer-body a,
.webstun-footer-body a:link,
.webstun-footer-body a:visited,
.webstun-footer-body a:hover,
.webstun-footer-body td,
.webstun-footer-body th,
.webstun-footer-body caption { color: #fff; }
.webstun-footer-text { padding-left: 10px; padding-right: 10px; position: relative; float: left; left: 50%; text-align: center }
.webstun-footer-body a,
.webstun-footer-body a:link { color: #fff; text-decoration: none }
.webstun-footer-body a:visited { color: #fff; text-decoration: none }
.webstun-footer-body a:hover { color: #000; text-decoration: none }
a.CommandButton,
a.SkinObject { text-decoration: none; color: #294889 }
a.CommandButton:link,
a.SkinObject:link { text-decoration: none; color: #294889 }
a.CommandButton:visited,
a.SkinObject:visited { text-decoration: none; color: #294889 }
a.CommandButton:hover,
a.SkinObject:hover { text-decoration: none; color: #1c1c1c }
body>div { z-index: 10 }
.webstun-hmenu ul li,
.webstun-hmenu ul li li,
.webstun-hmenu ul li li li { list-style-type: none }
.webstun-footer .SkinObject { display: inline-block; color: #fff; font-weight: normal; margin: 0 2px; font-size: 1em; }
.webstun-footer a.SkinObject,
.webstun-footer a.SkinObject:link { color: #fff; text-decoration: none }
.webstun-footer a.SkinObject:hover { color: #000; text-decoration: none }
.HeaderArea { height: 392px; width: 1000px; background-image: url('images/HeaderBG.png'); background-color: Transparent; background-position: top center; background-repeat: no-repeat; position: relative; z-index: -1; margin-top: -1px }
#Top2,
.Top2 { height: auto; /*background-image: url('images/midContBG.png');*/ height: auto; background-position: top left; background-repeat: repeat-x; position: relative }
.Top2.cat-box p { /*color: #292929*/ }
.txtcontact { width: 250px; height: 25px; border: solid 1px #cacaca; margin: 8px 0 }
.lblcontact { color: #767272; font-weight: 800; width: 90px; text-align: left; float: left; font-size: 14px; margin: 8px 0 }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0 }
.clearfix { display: inline-block }/*\*/
* html .clearfix { height: 1% }
.clearfix { display: block }/**/
img { max-width: 100%; height:auto; }
.text-left { text-align: left }
.text-right { text-align: right }
.text-center { text-align: center }
.text-under { text-decoration: underline }
.text-upper { text-transform: uppercase }
.bold300 { font-weight: 300 }
.bold400 { font-weight: 400 }
.bold700 { font-weight: 700 }
.full-width img { width: 100% }
.pad-none { padding: 0 }
.margin-none { margin: 0 !important }
.margin-top10 { margin-top: 10px }
.margin-top15 { margin-top: 15px }
.margin-top30 { margin-top: 30px }
.margin-top65 { margin-top: 65px }
.margin-top85 { margin-top: 85px }
.margin-btm10 { margin-bottom: 10px }
.margin-btm30 { margin-bottom: 30px }
.margin-lft10 { margin-left: 10px }
.margin-lft30 { margin-left: 30px }
.margin-rt10 { margin-right: 10px }
.margin-rt30 { margin-right: 30px }
.floatL { float: left }
.floatR { float: right }
.w10,
.wd10 { width: 10% }
.w15,
.wd15 { width: 15% }
.w20,
.wd20 { width: 20% }
.w25,
.wd25 { width: 25% }
.w30,
.wd30 { width: 30% }
.w33,
.wd33 { width: 33.3% }
.w35,
.wd35 { width: 35% }
.w40,
.wd40 { width: 40% }
.w50,
.wd50 { width: 50% }
.w60,
.wd60 { width: 60% }
.w65,
.wd65 { width: 65% }
.w70,
.wd70 { width: 70% }
.w80,
.wd80 { width: 80% }
.w90,
.wd90 { width: 90% }
.center-block { margin: 0 auto }
.visible-mobile,
.hidden-mobile { display: none }
.container { width: 1000px; margin: 0 auto }
.logo { margin-top: 55px; position: relative; margin-right: 20px; }
.header-panel .w40 { width: 22%; }
.header-panel .w50 { width: 67%; }
.nav-strip { margin-top: 35px; }
/*.logo img{width:75% !important;}*/
.nav-strip .menu-icon { display: none; width: 40px; height: 40px; background-image: url(../../../../images/menu-icon.png); background-repeat: no-repeat; background-position: center; background-color: #999 }
.cel-logo { text-align: center; padding: 33px 0 0 }
#SpecialImageSlider_401 { width: 100%; height: 400px }
.header-panel { margin-left: -11px; position: relative; z-index: 300 }
.slider-panel { margin-bottom: 11px }
.cat-box { padding: 15px 10px }
.cat-box .sub { margin-top: 12px; margin-bottom: 12px; color: #696969; font-size: 16px; letter-spacing:1px; text-align: -webkit-auto }
.cat-box .read img { width: 22px; height: 22px; float: left; margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0; border-width: 0; border-style: solid }

.content { color: #696969; font-size: 1em; padding: 30px 0 }
.content h2 { color: #294889; }
.footer-panel { margin-left: -11px; margin-right: 9px }
.foot-nav { display: inline-block }
.footer-left { margin-right: -39px; padding-top: 21px; margin-left: 10px; font-size: 14px; }
.footer-left ul { list-style: none; margin: 0; padding: 0; display: inlineblock }
.footer-left ul li { border-right: 1px solid #FFF; padding: 0 8px 0 0; margin: 0 8px 0 0; display: inline-block; background: 0 }
.wpcf7-submit { background-image: url("images/button.png"); background-repeat: no-repeat; bottom: 0; display: block; margin: 0; padding: 0; position: relative; top: 0; cursor: pointer; color: #FFF; border-radius: 3px; width: 80px; height: 30px; border: 1px solid #ccc }

/*New updates 19 May 2015*/

[class*="autogrid"] {
text-align:center
}
[class*="autogrid"]:after { content: ""; display: inline-block; width: 100% }
[class*="autogrid"]>* {
display:inline-block;
vertical-align:top;
text-align:left
}
:root [class*="autogrid"] { font-size: 0; text-justify: distribute-all-lines }
:root [class*="autogrid"]>* { font-size: 14px; font-size: 1.4rem }
[class*="autogrid"]:-o-prefocus {
word-spacing:-0.43em
}
.autogrid2>* { width: 49% }
.autogrid3>* { width: 31.5%; }
.autogrid4>* { width: 23.6% }
.autogrid5>* { width: 17% }
.autogrid6>* { width: 15% }
.autogrid8>* { width: 10.8% }
.autogrid10>* { width: 9% }
.autogrid12>* { width: 6.4% }
.box-row { margin: 15px auto; }
.box { /*border: 1px solid #ddd;*/ height: auto; margin: 0 5px; padding: 5px 5px 0px 5px; text-align: center; }
.box img { max-height: 110px; min-height: 110px; width: auto; border: 1px solid #ddd; padding: 5px; }
.uread a { background: #294889; color: #fff !important; padding: 5px 12px; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; }
.uread a:hover { background: #444; }
.clb { color: #294889; }
.cprt { padding: 10px 0; text-align: center; }
.cprt a { color: #436eb3; }
.current-h2 { border-bottom: 1px solid #294889; color: #436eb3; margin: 15px 0 10px; padding: 0 0 10px; }
.cat-box ol li a { color: #696969 !important; }
.imagebox p { margin: 0px; padding: 10px; background-color: #294889; color: #fff; font-size: 20px; line-height: 30px; }
.imagebox a { display: block; overflow: hidden; margin-bottom: -4px; }
.imagebox { text-align: center; margin: 0px 18px 20px; }
.imagebox img { width: 100%; opacity: 1.0; }
.imagebox:hover img { opacity: 0.8; }
.imagebox:hover p { background-color: #000; color: #fff; }
.sticky-wrapper.is-sticky { /*height: auto !important;*/ }
.sticky-wrapper.is-sticky .webstun-header { height: auto; padding-bottom:16px; }
.sticky-wrapper.is-sticky .webstun-header:after { top:auto; bottom:0; }
.sticky-wrapper.is-sticky .header-panel { margin-top:-54px; }
.sticky-wrapper.is-sticky .cel-logo { padding:58px 0 0 48px; }
.fancybox-overlay { z-index:10005 !important; }
.Normal h2{ font-size:22px;}


/* Responsive */
 @media(max-width:767px) {
.visible-mobile { display: block }
.container { width: auto; margin-left: 15px; margin-right: 15px }
.w10,
.w20,
.w25,
.w30,
.w33,
.w35,
.w40,
.w50,
.w60,
.w65,
.w70,
.w80 .w90 { width: auto; float: none }
.nav-strip { z-index: 5; background-color: transparent }
.nav-strip .menu-icon { display: inline-block }
.nav-strip .nav { float: right }
.nav-strip .nav { margin: 0; position: relative; text-align: right; width: auto }
.nav-strip .nav ul,
.nav-strip .nav:active ul { background: #333; display: none; padding: 20px; position: absolute; top: 40px; width: 320px; z-index: 300; line-height: 30px; margin-top: 0 }
.nav-strip .nav ul,
.nav-strip .nav:active ul { right: 0 }
.nav-strip .nav ul li { border-bottom: 1px dashed #fff; border-right: medium none; float: none; margin: 0 0 10px; padding: 0 0 10px; text-align: center }
.nav-strip .nav ul li:first-child { padding-left: 0 }
.nav-strip .nav ul li:last-child { padding-bottom: 0; margin-bottom: 0; border-bottom: medium none }
.nav-strip .nav ul li a { border-bottom: medium none; color: #ccc; display: block; margin-bottom: 0; padding: 0 10px; white-space: normal; height: auto }
.nav-strip .nav ul li.active a { background-color: #de5992 }
.nav-strip .nav ul li a:hover { background-color: #666; color: #fff }
.nav-strip .nav:hover ul { display: block }
.nav-strip .nav ul li .sub-menu { margin-left: -60px; background-color: #999; width: 220px }
.nav-strip .nav ul li .sub-menu li { text-align: left }
.nav-strip .nav ul li .sub-menu li a { background: 0; color: #fff } 
.webstun-header { background-color:#000; }
.webstun-header::after { display:none; }
.sticky-wrapper.is-sticky .header-panel { margin-top:0; }

div.webstun-header { text-align: center; height: auto }
.header-panel { margin: 0 }
.logo { margin: 0; padding-top: 12px }
.webstun-footer { text-align: center }
.footer-left { padding-bottom: 30px; margin-right: 0 }
.footer-panel { margin: 0 }
.webstun-footer-body { padding: 0 }
.webstun-logo-name { margin-left: 0; display: inline-block }
.bx-wrapper .bx-caption span { font: 16px arial, tahoma !important; }
.header-panel .w40,
.header-panel .w50 { width: 100%; }
.nav-strip { margin-top: 0; }
.cel-logo { padding:0; float:left; width:40px; margin-top:-42px; }
.cel-logo img { }
}
@media(max-width:1199px) {
.webstun-footer .SkinObject { margin: 0 }
}
@media(min-width:768px) {
.hidden-mobile { display: block }
}
@media(max-width:480px) {
.nav-strip { position: relative }
.nav-strip .nav ul,
.nav-strip .nav:active ul { right: 0; top: 43px; width: 80% }
.nav-strip .nav { position: static }
.nav-strip .nav ul li .sub-menu,
.nav-strip .nav:active ul li .sub-menu { left: 0; margin-right: 20%; width: 80% }

#SpecialImageSlider_401 { height: 248px !important }
.box_skitter .container_skitter { height: auto !important }
.box_skitter .image img { display: inherit !important; margin-bottom: -3px }
.box_skitter .label_skitter { position: static; height: auto !important }
.autogrid5>*,
.box { width: 100% !important; box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; margin-bottom: 15px !important; }
}
@media(min-width:481px) and (max-width:767px) {
#SpecialImageSlider_401 { height: 150px !important }
}
@media(min-width:768px) and (max-width:979px) {
.container { width: 724px !important }
.nav-strip .nav ul li .sub-menu { top: 80px }
#SpecialImageSlider_401 { height: 300px !important }
.footer-left { margin-right: 60px; padding: 4px 0; line-height: 25px }
.webstun-logo-name { margin-left: -60px }
}
@media(min-width:980px) and (max-width:1199px) {
.container { width: 924px !important }
.nav-strip .nav ul li { padding: 0 }
.nav-strip .nav ul li .sub-menu { top: 80px }
.webstun-logo-name { margin: 0 }
}
 @media(max-width:320px) {
.bx-wrapper .bx-caption span { font: 12px arial, tahoma !important; }
}
.cat-box ol li a{font-size: 16px !important; letter-spacing:1px;}
.cat-box ol{margin: 1em 0 1em 1em !important;}